<?xml version="1.0" ?>
<!DOCTYPE MENU SYSTEM "menu.dtd">

<MENU
	name="Location Operation"
   	owner="root"
   	group="users"
   	shortcut_key = "N">
   	
   	<DOUBLECLICK
    	name="Add Location">
  	</DOUBLECLICK>
  	
	<MENU-ITEM
    	name="Add Location">
    	<OPERATION name="Add Node"/>
    	<JAVA-UI
       		action_type="openframe"
       		action_value="com.askey.ems.ipdslam.client.common.mapui.LocationOperationFrame?action_type=add">
    	</JAVA-UI>
	</MENU-ITEM>
	
</MENU>

